/* Float Clearing
 ---------------------------------------------------------------------*/

.module:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* float clearing for IE6 */
* html .module
{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
* + html .module
{
	min-height: 1%;
}

/* Breadcrumb Styles
 ---------------------------------------------------------------------*/

.breadCrumb
{
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	height: 32px;
	overflow: hidden;
	width: 900px;
	padding:5px;	/* border:solid 1px #dedede; */
}
.breadCrumb ul
{
	margin: 0;
	padding: 0;
	height: 32px;
	display: block;
}
.breadCrumb ul li
{
	display: block;
	float: left;
	position: relative;
	height: 32px;
	overflow: hidden;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 32px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(/files/images/standard/Chevron.gif);
	background-repeat: no-repeat;
	background-position: 100%;
}
.breadCrumb ul li div.chevronOverlay
{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span
{
	display: block;
	overflow: hidden;
}

.breadCrumb_bottom
{
	display: block;
	overflow: hidden;
}
.breadCrumb ul li a
{
	display: block;
	position: relative;
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	float: left;
	text-decoration: none;
	vertical-align: middle;
}

.breadCrumb ul li a:hover
{
	color: #C90;	
}

/*
.breadCrumb ul li.first a
{
	padding: 0;
	margin-top: 0px;
	background-image: url(/files/images/standard/home32.png);
	background-repeat: no-repeat;
	text-indent: -1000px;
}
*/
.breadCrumb ul li.first a:hover
{
}
.breadCrumb ul li.last
{
	background: none;
	margin-right: 0;
	padding-right: 0;
	color: #C90;
}
.chevronOverlay
{
	display: none;
	width: 13px;
	height: 32px;
	background-image: url(/files/images/standard/ChevronOverlay20.png);
	background-repeat: no-repeat;
	background-position: 100%;
}
